---
Title: VOserver
Author: Jutta
status: unedited
---

## The Virtual Observatory server

## Publication 

The Virtual Observatory (VO) standards serve to create an interface between astronomy-related data resources from astrophysics experiments which act as data providers. The focus is on the scientific end user to easily interface from their personal
computer with the provided data sets. The KM3NeT collaboration is a data provider to the VO and operates a data server at http://vo.km3net.de/ running the (DaCHS software)[http://docs.g-vo.org/DaCHS/].
The well-developed data sharing regime of the VO serves well as a
guideline for the implementation of astrophysical data sharing in the
KM3NeT collaboration. 

## Data access
Tabulated high-level neutrino event data can be provided through the VO registry, utilizing access protocols like the Table Access Protocol (TAP) and query languages like the Astronomical Data Query Language (ADQL). To query these data sets related to astronomical sources, the Simple Cone Search (SCS) protocol allows to pick specific events according to particle source direction. 

* Running server with DaCHS software
* Registered as data provider to the VO (ivo://km3net.org)
* Can publish data sets to the VO registry - done with Antares 2007-2017 data
* Data accessible through widely used tools in astrophysics (Aladin, Topcat …)




